#newsletterModal .modal-dialog{max-width:1140px;}
@media (max-width:991px){#newsletterModal .modal-dialog{max-width:calc(100% - 60px);}
}
@media (max-width:767px){#newsletterModal .modal-dialog{max-width:100%;}
}
#newsletterModal .modal-dialog .modal-content{border-radius:6px;border:none;}
#newsletterModal .modal-dialog .modal-content .close{position:absolute;right:30px;top:30px;z-index:1;color:#000;font-size:20px;}
#newsletterModal .modal-dialog .modal-content .modal-body{padding:0;background:#fff;background-size:cover;border-radius:6px;}
#newsletterModal .modal-dialog .modal-content .modal-body__content{padding:60px 0;}
@media (max-width:767px){#newsletterModal .modal-dialog .modal-content .modal-body__content{padding:60px;}
}
#newsletterModal .modal-dialog .modal-content .modal-body__content input{height:60px;}
#newsletterModal .modal-dialog .modal-content .modal-body__content .btn{background-color:#607D8B;}
/*
     FILE ARCHIVED ON 18:42:31 Jul 21, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:44:02 May 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.886
  exclusion.robots: 0.077
  exclusion.robots.policy: 0.064
  esindex: 0.009
  cdx.remote: 44.18
  LoadShardBlock: 66.076 (3)
  PetaboxLoader3.datanode: 84.106 (4)
  load_resource: 53.571
  PetaboxLoader3.resolve: 31.639
*/